/* Typography */
*{
    padding: 0;
    margin: 0;
}
* {
    box-sizing: border-box;
  }
  html {
    scroll-behavior: smooth;
  }
body{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #454545;
}
.font-rammetto {
    font-family: "Rammetto One", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  .color-yellow{
    color: #FFD500;
  }
  .color-pink{
    color: #FF006F;
  }
  .color-green{
    color: #34C4A0;
  }
  .color-light-white{
    color: #FFFCFC !important;
  }
  ul {
    list-style: none;
  }
  /* Header CSS */
  header{
    background-color: #191A1F;
    padding: 18px 0px;
  }
  .text-light{
    color:rgba(255,255,255,.5) !important;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    color:rgba(255,255,255,.5);
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding: 0px 15px;
  }
  .navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #fff;
  }
  .navbar-expand-lg .navbar-nav .nav-item.active .nav-link{
    color: #fff;
  }
  .navbar-expand-lg .navbar-nav .nav-link:after {
    content: '';
    height: 2px;
    width: 100%;
    background: transparent;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
    border-radius: 2px;
}
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link:after {
    background: #FFD500;
}
.btn{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    border-radius: 10px;
    padding: 4px 16px;
}
.btn:focus{
    box-shadow: none !important;
    outline: none !important;
}
.btn-green{
    background-color: #34C4A0;
    color: #fff;
}
.btn-green:hover{
    background-color: #ff0062;
    color: #fff;
}

/* Hero section CSS */
.hero-bg{
    /* background-image: url(/assets/images/hero-bg.png);
    background-position: top center;
    background-size: cover; */
    background: #6D8E76;
background: radial-gradient(at center, #6D8E76, #191A1F);
}
.hero-section{
    display: flex;
    padding: 140px 0px;
}
.hero-content {
    width: 60%;    
    margin-right: 50px;
}

.hero-img {
    width: calc(100% - 60%);  
    margin-left: 50px;
}
.hero-content h1{
    font-size: 53px;
    margin-bottom: 20px;
}
.hero-content p{
    color: #FFFCFC;
    font-size: 20px;
    margin-bottom: 5px;
}
.app-playstore{
    margin-top: 80px;
    margin-bottom: 100px;
}
.app-playstore img:first-child{
    margin-right: 50px;
}
.user-view{
    display: flex;
    align-items: center;
}
.million-text {
    margin-left: 30px;
}
.million-text h4{
    font-size: 30px;
    font-weight: 600;
}
.million-text p{
    color:rgba(255,255,255,.5) !important;

}
.million-text .circle {
    height: 12px;
    width: 12px;
    border-radius: 100%;
    background-color: rgba(255, 255, 255, .5) !important;
    display: inline-block;
    margin-right: 15px;
}
/* HIW CSS */
.hiw-img-section {
    width: 45%;
    padding-right: 40px;
    position: relative;
    left: -260px;
    top: 100px;
}
.hiw-content-section {
    width: 55%;
    padding-top: 75px;
    padding-bottom: 90px;
}
.line {
    border-radius: 10px;
    height: 7px;
    display: inline-block;
}
.long-line{
    width: 75px;
}
.line-pink{
    background-color: #FF006F;
}
.line-white{
    background-color: #FFF;
}
.small-line{
    width: 20px;
    margin-left: 10px;
}
.heading-small{
    display: flex;
    align-items: center;
}
.heading-big {
    margin-bottom: 15px;
    margin-top: 20px;
}
.heading-small h4 {
    font-size: 20px;
    margin-bottom: 0;
    margin-left: 20px;
}
.light-paragraph{
    color: #8B8B8B;
}
.hiw-content-section p{
    font-size: 20px;
    font-weight: 500;
}
.top-vectors {
    margin-bottom: 70px;
}
.vector-top-left {
    left: 250px;
    position: relative;
    margin-bottom: 30px;
    width: 60px;
}
.vector-top-right {
    position: absolute;
    right: -160px;
    top: 10px;
    left: auto;
}
.vector-top-center {
    position: absolute;
    left: 85%;
    width: 75px;
    top: 60px;
}
.vector-bottom-right {
    width: 70px;
    right: -160px;
    position: absolute;
    top: 110px;
}
.vector-bottom-center {
    width: 50px;
    left: 0;
    right: -250px;
    margin: auto;
    position: absolute;
    top: 50px;
}
.vector-bottom-left {
    width: 90px;
    left: 50px;
    top: 100px;
    position: absolute;
}
.hiw-bg{
    background-color: #F8F8FF;
    padding-bottom: 200px;
}
.hiw-right-img{    
    position: absolute;
    right: 0px;
    top: 226px;
}
/* features css */
.features-section{
    /* background:url(../images/features-bg.png);
    background-size: cover;
    background-position: top center; */
  background: #6D8E76;
background: radial-gradient(at center, #6D8E76, #191A1F);
    padding: 120px 0px;
}
.main-section-heading {
    margin-bottom: 100px;
}
.main-section-heading p{
    font-size: 20px;
}
.main-section-heading h4{
    font-size: 40px;
}
.feature-left-section {
    width: 33%;
}
.feature-center-section {
    width: 33%;
}
.features-content-section{
    display: flex;
}
.feature-right-section {
    width: 33%;
}
.feature-left-section .features-item-content {
    text-align: right;
    margin-right: 25px;
}
.feature-right-section .features-item-content {
    text-align: left;
}
.feature-left-section .features-item-content h5 {
    font-weight: 700;
    font-size: 20px;
}
.features-item-content p {
    font-weight: normal;
    font-size: 16px;
}
.features-icon {
    height: 75px;
    width: 75px;
    background: #454545;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.features-item {
    display: flex;
    align-items: center;
    margin-bottom: 80px;
}
.features-item-content{
    width: calc(100% - 80px);
}
.feature-right-section .features-item-content {
    text-align: left;
    margin-left: 25px;
}
.features-vector {
    position: absolute;
    right: 0;
    width: 300px;
    top: 50px;
}
.feature-left-vector {
    position: absolute;
    bottom: 120px;
}
/* Joyful CSS */
.joyful-section{
    background-color: #F8F8FF;
    padding: 120px 0px;
}
.joyfull-vector {
    position: relative;
}
.joyful-vector-top-left {
    left: 180px;
    position: absolute;
    width: 120px;
}
.joyful-vector-top-right {
    position: absolute;
    right: 8%;
    top: 0;
    width: 95px;
}
.joyful-vector-bottom-left {
    left: 180px;
    position: absolute;
    width: 80px;
    bottom: 40px;
}
.joyful-vector-bottom-right {
    position: absolute;
    right: 8%;
    bottom: 30px;
    width: 90px;
}
/* slider css */
.owl-theme  .owl-nav {
    margin-top: 50px !important;
}
.owl-nav button {
    background: #8F919A !important;
    height: 40px;
    width: 40px;
    border-radius: 100% !important;
    font-size: 20px !important;
    color: #fff !important;
    margin: 0px 25px !important;
    line-height: 40px !important;
}
/* Get Touch section css */
.get-touch-section{
    background: url(/assets/images/contactus-bg.png);
    background-size: cover;
    background-position: top center;
    padding: 120px 0px 250px;
    position: relative;
}
.get-touch-section p {
    font-size: 20px;
    font-weight: 400;
    margin-top: 40px;
}
.get-touch-contact{
    display: flex;
    align-items: center;
}
.get-touch-left-section {
    width: calc(100% - 600px);
    margin-right: 60px;
}
.get-touch-right-section {
    width: 575px;
    background: #FFFCFC;
    border-radius: 40px;
    padding: 60px;
}
.form-title {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 40px;
}
.form-group {
    margin-bottom: 20px;
}
.form-group label{
    font-size: 15px;
    font-weight: 500;
    display: block;
}
.form-control {
    height: 40px;
    width: 100%;
    border-radius: 10px;
    background: #EFF4FA;
    color: #8B8B8B;
    border: 1px solid #EFF4FA;
    font-size: 14px;
    font-weight: 300;
}
.form-control:focus {
    box-shadow: none;
}
textarea{
    border-radius: 10px;
    background: #EFF4FA;
    color: #8B8B8B;
    width: 100%;
    height: 95px;
    border: 1px solid #EFF4FA;
    padding: 15px 25px;
}
/* newsletter css */
.free-bingo-section{
    position: relative;
}
.newsletter-section{
    background-color: #FFD500;
    border-radius: 40px;
    padding: 30px;
    position: relative;
    top: -100px;
}
.newsletter-img {
    position: absolute;
    bottom: 0;
}
.playnow-content{
    max-width: 300px;
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: 150px;
}
.main-section-heading.playnow-content p {
    font-size: 18px;
    margin-bottom:5px;
}
.main-section-heading.playnow-content h4 {
    font-size: 35px;
}
/* footer css */
footer{
    background-color: #191A1F;
    padding-top: 40px;
}

.home-page footer{
    margin-top: -180px;
    padding-top: 200px;
}

.footer-logo-section{
    margin-bottom: 30px;
}
.footer-menu-list h5{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}
.footer-menu-list p{
    font-size: 15px;
    color: rgba(255, 252, 252, .5) !important;
}
.footer-logo-section{
    max-width: 330px;
    width: 100%;
}
.footer-center-section{
    max-width: 330px;
    width: 100%;

}
.footer-menu-list ul li{
    margin-bottom: 10px;
    display: flex;
}
.footer-menu-list ul li a{
    font-size: 15px;
    color: rgba(255, 252, 252, .5);
    text-decoration: none;
}
.footer-menu-list ul li a:hover{
    color: #FFD500;
}
.address-spaces{
    display: flex;
    align-items: flex-start;
}
.copyright-text{
    padding: 35px 0px;
    margin-bottom: 0;
    font-size: 12px;
    color: rgba(255, 252, 252, .5);
    text-align: center;
    
}
/* Back to top */
#button {
    display: inline-block;
    background-color: #FFD500;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    font-size: 2em;
    line-height: 50px;
    color: #fff;
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f106";
  }
  #button:hover {
    cursor: pointer;
    background-color: #ff0062;
    text-decoration: none;
  }
  #button:active {
    background-color: #ff0062;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }
  
  .youtube-icon{
    height: 32px;
  }

  .article-body{
    padding: 50px 0;
  }

.policy-title {
    font-size: 1.25rem;
    font-weight: 500;
    padding-bottom: 10px;
}